coap_string_t Struct Reference
String handling support

Coap string data definition. More...

`#include <str.h>`

## Data Fields

size_t | length
| length of string More...
uint8_t * | s
| string data More...

## Detailed Description

Coap string data definition.

Definition at line 25 of file str.h.

## Field Documentation

## length

size_t coap_string_t::length

length of string

Definition at line 26 of file str.h.

## s

uint8_t* coap_string_t::s

string data

Definition at line 27 of file str.h.

The documentation for this struct was generated from the following file:

- str.h